Cyberduck Mountain Duck CLI

#7654 closed enhancement (fixed)

Cancel button does not work on authentication

Reported by: radome Owned by: dkocher
Priority: normal Milestone: 4.4.4
Component: sftp Version: 4.4.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

When trying to open a remote (SFTP) disk and the authentication takes too long, pressing the "cancel button" wont stop the action so one have to wait until the attempt ends.

Change History (4)

comment:1 Changed on Dec 2, 2013 at 10:23:14 PM by dkocher

  • Component changed from interface to sftp
  • Milestone set to 4.5

comment:2 Changed on Jan 24, 2014 at 10:12:45 AM by dkocher

  • Milestone 4.5 deleted
  • Summary changed from Cancel button does not work on autentication to Cancel button does not work on authentication
  • Type changed from defect to enhancement

comment:3 Changed on Mar 26, 2014 at 12:20:25 PM by dkocher

  • Milestone set to 4.5
  • Status changed from new to assigned

comment:4 Changed on Apr 7, 2014 at 8:15:11 PM by dkocher

  • Milestone changed from 4.5 to 4.4.4
  • Resolution set to fixed
  • Status changed from assigned to closed

In r14455.

Note: See TracTickets for help on using tickets.
swiss made software